The config/config.hpp header defines internal configuration macros as well as a macro for determining variadic macro support. The file is automatically included whenever any Boost PP macros are used. The end-user can manually include it in order to use the BOOST_PP_VARIADICS macro, but normally should never have to do so.

#### Usage

#include <boost/preprocessor/config/config.hpp>

#### Contents

- BOOST_PP_VARIADICS

© Copyright Edward Diener 2011,2014

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)